MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004993ATutorFile Managerpublic2012-06-06 15:052012-07-26 10:00
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.1Fixed in Version2.1 
Summary0004993: multi uploader template language
DescriptionThe multifile upload template contains all its original hard coded language string. Replace with tokens and add the language to the lang db.
TagsNo tags attached.
Affects versionSVN
SVN Revision#a18fad7..5478a47 atutor_2_0_3-multisite -> atutor_2_0_3-multisite
Attached Files

- Relationships
related to 0004929closedgreg File manager broken in IE 8 and 9 

-  Notes
(0005580)
greg (administrator)
2012-06-08 12:22

replaced all hard coded language with language tokjens, and updated language database with 43 new strings
(0005762)
greg (administrator)
2012-07-26 10:00

closed for ATutor 2.1

- Issue History
Date Modified Username Field Change
2012-06-06 15:05 greg New Issue
2012-06-08 12:22 greg SVN Revision# => a18fad7..5478a47 atutor_2_0_3-multisite -> atutor_2_0_3-multisite
2012-06-08 12:22 greg Note Added: 0005580
2012-06-08 12:22 greg Status new => resolved
2012-06-08 12:22 greg Fixed in Version => 2.1
2012-06-08 12:22 greg Resolution open => fixed
2012-06-08 12:22 greg Assigned To => greg
2012-06-11 15:13 greg Relationship added related to 0004929
2012-07-26 10:00 greg Note Added: 0005762
2012-07-26 10:00 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker